*{
	box-sizing: border-box;
}

body {
	font-family: "游ゴシック", YuGothic, Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

.common_pc{
	display: block;
}

.common_sp{
	display: none;
}

.youchienkyouyu_kyuzin_wrapper{
	width: 100%;
}
.youchienkyouyu_kyuzin_header {
	box-sizing: border-box;
	position: fixed;
	top:0;
	left: 0;
	right: 0;
	z-index: 50;
	width: 100%;
	background: rgba(254, 179, 150, 1);
	color: #FFF;
	padding: 15px 2%;
	-js-display: flex;
	display:flex;
	display:-webkit-box;
	display:-ms-flexbox;
	display: -webkit-flex;
	-webkit-box-pack:justify;
	-ms-flex-pack:justify;
	-webkit-justify-content:space-between;
	justify-content:space-between;
	-webkit-box-align:center;
	-ms-flex-align:center;
	-webkit-align-items:center;
	align-items:center;
}

.youchienkyouyu_kyuzin_header_title{
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.5;
	font-family: "游ゴシック", YuGothic, Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

.header_icon{
	height: 40px;
	width: 40px;
	padding: 10px 0 0;
}
.header_icon .top{
	display: block;
	width: 30px;
	background: #fff;
	height: 3px;
	margin: 0 auto 5px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}
.header_icon .middle{
	display: block;
	width: 30px;
	background: #fff;
	height: 3px;
	margin: 0 auto 5px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}
.header_icon .bottom{
	width: 30px;
	display: block;
	background: #fff;
	height: 3px;
	margin: 0 auto;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}

.header_icon.active .top{
	-moz-transform: translateX(-1px) translateY(7px) rotate(45deg);
	-ms-transform: translateX(-1px) translateY(7px) rotate(45deg);
	-webkit-transform: translateX(-1px) translateY(7px) rotate(45deg);
	transform: translateX(-1px) translateY(7px) rotate(45deg);
}

.header_icon.active .middle{
	opacity: 0;
}

.header_icon.active .bottom{
	-moz-transform: translateX(-1px) translateY(-9px) rotate(-45deg);
	-ms-transform: translateX(-1px) translateY(-9px) rotate(-45deg);
	-webkit-transform: translateX(-1px) translateY(-9px) rotate(-45deg);
	transform: translateX(-1px) translateY(-9px) rotate(-45deg);
}

.youchienkyouyu_kyuzin_header_nav{
	-js-display: flex;
	display:flex;
	display:-webkit-box;
	display:-ms-flexbox;
	display: -webkit-flex;
	-webkit-box-align:center;
	-ms-flex-align:center;
	-webkit-align-items:center;
	align-items:center;
}

.youchienkyouyu_kyuzin_header_nav_link{
	font-size: 14px;
	color: #fff;
	letter-spacing: 1px;
	margin: 0 0 0 20px;
	text-decoration: none;
	font-family: "游ゴシック", YuGothic, Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}

.youchienkyouyu_kyuzin_header_nav_link:hover{
	text-shadow: 0 2px 4px rgba(0,0,0,.3);
}

.youchienkyouyu_kyuzin_header_nav_link:before{
	content:"";
	display: inline-block;
	width: 7px;
	height: 7px;
	background:#fff;
	margin: 0 5px 0 0;
	vertical-align: 2px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}

.youchienkyouyu_kyuzin_header_nav_link:hover:before{
	box-shadow: 0 2px 4px rgba(0,0,0,.3);
}

.youchienkyouyu_kyuzin_header_sp{
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	background: rgba(254, 179, 150, 1);
	padding: 80px 0 0;
	z-index: 45;
}

.youchienkyouyu_kyuzin_tag_list{
	-js-display: flex;
	display:flex;
	display:-webkit-box;
	display:-ms-flexbox;
	display: -webkit-flex;
	-webkit-box-align:center;
	-ms-flex-align:center;
	-webkit-align-items:center;
	align-items:center;
	flex-wrap:wrap;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
}

.youchienkyouyu_kyuzin_tag_item{
	margin: 4px 10px 4px 0;
}

.youchienkyouyu_kyuzin_tag_link{
	text-decoration: none;
	font-size: 12px;
	color: #535353;
	font-family: "游ゴシック", YuGothic, Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}

.youchienkyouyu_kyuzin_tag_link:before{
	content: "#";
}

/*
.youchienkyouyu_kyuzin_logo {
	padding: 0px;
	float: left;
	margin: 0px;
	height: auto;
	width: auto;
}

.youchienkyouyu_kyuzin_logo img{
	width: 100%;
}
*/

h1 {
/*
	font-size: 12px;
	text-align: right;
	display: block;
	text-decoration: none;
	padding: 0px;
	height: auto;
	width: 100%;
	float: right;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #000;
*/
}

h2{
/*
	font-size: 20px;
    color: #595959;
    line-height: 1.5;
    padding: 0 0 10px;
    border-bottom: 5px #feb396 solid;
    margin: 0 0 10px;
    font-weight: bold;
    text-align: center;
*/
}

.youchienkyouyu_kyuzin_mv_block{
	background: rgba(254, 179, 150, 0.15);
	width: 100%;
	height: 500px;
}

.youchienkyouyu_kyuzin_mv_inner{
	max-width: 1200px;
	width: 100%;
	height: 100%;
	position: relative;
	margin: 0 auto;
}


.youchienkyouyu_kyuzin_mainimg {
	height: 100%;
	width: 80%;
	background: url(../images/top.jpg) center center no-repeat;
	background-size: cover;
	z-index: 0;
	position: relative;
}

.youchienkyouyu_kyuzin_mainimg h1{
	position: absolute;
	z-index: 99999999;
	top:30%;
	left: 20%;
	font-size: 60px;
	color:rgba(255,255,255,0.5);
}

.youchienkyouyu_kyuzin_mv_blog{
	display: block;
	width: 95%;
	max-width: 500px;
	background: #fff;
	position: absolute;
	top:50%;
	right: 0;
	-moz-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
	transform:translateY(-50%);
	padding: 40px 20px;
	box-shadow: 0 2px 4px rgba(0,0,0,.15);
}

.youchienkyouyu_kyuzin_mv_blog:before{
	content: "New";
	font-size: 48px;
	font-weight: bold;
	color:#fff;
  position: absolute;
  left: -70px;
  top: 30px;
  transform: rotate(-90deg);
}

.youchienkyouyu_kyuzin_mv_blog .youchienkyouyu_kyuzin_tag_link{
	font-size: 14px;
}

.youchienkyouyu_kyuzin_mv_link{
	text-decoration: none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}

.youchienkyouyu_kyuzin_mv_link:hover .youchienkyouyu_kyuzin_mv_btn{
	background: #333;
	color: #fff;
}

.youchienkyouyu_kyuzin_mv_title{
	font-weight: bold;
	font-size: 24px;
	color: #ff8773;
	line-height: 1.5;
	margin: 0 0 50px;
	font-family: "游ゴシック", YuGothic, Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

.youchienkyouyu_kyuzin_mv_btn{
	display: block;
	width: 150px;
	height: 45px;
	line-height: 43px;
	font-size: 14px;
	text-align: center;
	color: #333;
	border: 1px #333 solid;
	box-sizing: border-box;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}

.youchienkyouyu_kyuzin_mv_detail_block{
	
}

.youchienkyouyu_kyuzin_detail_mainimg{
	display: block;
	width: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	height: 220px;
}


.youchienkyouyu_kyuzin_container {
	padding: 50px 5%;
	background: rgba(254, 179, 150, .15);
}

.youchienkyouyu_kyuzin_container.detail_page{
	-js-display: flex;
	display:flex;
	display:-webkit-box;
	display:-ms-flexbox;
	display: -webkit-flex;
	box-sizing: border-box;
}

.youchienkyouyu_kyuzin_rightside {
	width: calc( 100% - 300px );
	word-break: break-word;
}
.youchienkyouyu_kyuzin_leftside {
	width: 280px;
	min-width: 280px;
	margin: 0 0 0 20px;
}
.youchienkyouyu_kyuzin_rightside .youchienkyouyu_kyuzin_category_label{
	display: inline-block;
	padding: 3px 15px;
	line-height: 1.5;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	background: rgba(254, 179, 150, 1);
	margin: 0 0 15px;
	font-family: "游ゴシック", YuGothic, Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

.youchienkyouyu_kyuzin_detail_title{
	font-size: 24px;
	line-height: 1.5;
	color: #333;
	line-height: 1.5;
	margin: 0 0 30px;
	padding: 0 0 15px;
	border-bottom: 1px #333 solid;
	font-weight: bold;
	font-family: "游ゴシック", YuGothic, Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

/*
h2 {
	height: auto;
	width: 100%;
	font-size: 20px;
	line-height: 50px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	display: block;
	text-decoration: none;
	margin-top: 0px;
	color: #FFF;
	background-color: #385176;
	text-align: center;
}*/

.youchienkyouyu_kyuzin_detail_block{
	word-break: break-word;
	font-size: 14px;
	margin: 20px 0;
	line-height: 1.5;
	color: #535353;
	font-family: "游ゴシック", YuGothic, Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

.youchienkyouyu_kyuzin_detail_block h2{
	font-size: 20px;
	font-weight: bold;
	color: #333;
	line-height: 1.5;
	margin: 0 0 20px;
	font-family: "游ゴシック", YuGothic, Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

.youchienkyouyu_kyuzin_detail_block h2:before{
	content:"";
	display: inline-block;
	margin: 0 5px 0 0;
	background: rgba(254, 179, 150, 1);
	width: 15px;
	height: 15px;
}

.youchienkyouyu_kyuzin_detail_block h3{
	font-size: 16px;
	color: #333;
/* 	background: #fff; */
/* 	padding: 7px; */
	font-weight: bold;
	line-height: 1.5;
	margin: 0 0 20px;
	font-family: "游ゴシック", YuGothic, Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

.youchienkyouyu_kyuzin_detail_block p {
	word-break: break-word;
	font-size: 14px;
	margin: 20px 0;
	line-height: 1.5;
	color: #535353;
	font-family: "游ゴシック", YuGothic, Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

.youchienkyouyu_kyuzin_detail_block a{
	color: rgba(254, 179, 150, 1);
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}

.youchienkyouyu_kyuzin_detail_block a:hover{
	opacity: .8;
}

.youchienkyouyu_kyuzin_detail_block img{
	max-width: 100%;
	width: auto;
	height: auto;
	margin: 20px 0;
}

.osamu_border{
	border: 2px rgba(254, 179, 150, 1) solid;
	padding: 15px;
	background: #fff;
	margin: 20px 0;
	border-radius: 4px;
}

.youchienkyouyu_kyuzin_thumb01 {
	border-radius: 5px;
	margin: 0px;
	height: auto;
	width: 100%;
	float: right;
}

.youchienkyouyu_kyuzin_thumb01 img{
	border-radius: 5px;

}

.youchienkyouyu_kyuzin_thumb02 {
	margin: 0px;
	height: auto;
	width: 100%;
	float: left;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
}
/*
h3 {
	color: #aed4d5;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 1px;
    text-align: center;
    margin:25px 0;
}
*/
/*.sub {
	width: auto;
	text-align: left;
	height: 40px;
	margin-top: 0px;
	margin-right: auto;
	display: block;
	margin-left: auto;
	text-indent: 30px;
	padding: 0px;
	line-height: 40px;
	font-size: 12px;
	background-image: url(../images/arrow_side.png);
	background-repeat: no-repeat;
	background-position: left center;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	text-decoration: none;
	margin-bottom: 0px;
}*/

.youchienkyouyu_kyuzin_sub{
	border: 1px #feb396 solid;
  border-radius: 4px;
  background: #fff;
  padding: 10px;
  margin: 0 0 20px;
}


.youchienkyouyu_kyuzin_sub a {
	display: block;
	text-decoration: none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}

.youchienkyouyu_kyuzin_sub a:hover {
	opacity: .8;
}

.youchienkyouyu_kyuzin_sub h4{
	font-size: 13px;
	color: #333;
	font-weight: bold;
	line-height: 1.5;
	margin: 0 0 5px;
	font-family: "游ゴシック", YuGothic, Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

.youchienkyouyu_kyuzin_footer {
	height: 30px;
	width: 100%;
	margin:0; 
	background-color: #535353;
	text-align: center;
	font-size: 12px;
	text-decoration: none;
	padding: 0;
	color: #FFF;
	line-height: 2.5;
}

.youchienkyouyu_kyuzin_outer-healine {
	height: auto;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFF;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #385176;
}
.youchienkyouyu_kyuzin_clear {
	margin: 0px;
	padding: 0px;
	clear: both;
	height: auto;
	width: auto;
}

table,td,tr {
	border: 1px solid #999999;
	border-collapse:collapse;
}

.youchienkyouyu_kyuzin_leftside h3{
	font-size: 14px;
	color: #333;
	margin: 0 0 20px;
	font-weight: bold;
	font-family: "游ゴシック", YuGothic, Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

.youchienkyouyu_kyuzin_leftside h3:after{
	content: "";
	display: block;
	width: 50px;
	height: 2px;
	margin: 10px 0 0;
	background: rgba(254, 179, 150, 1);
}

.youchienkyouyu_kyuzin_leftside p {
	font-size: 12px;
	line-height: 1.5;
	color: #959595;
	font-family: "游ゴシック", YuGothic, Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}
/*
.youchienkyouyu_kyuzin_leftside p img {
	float: right;
	height: auto;
	width: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
*/
.youchienkyouyu_kyuzin_leftside ul{
	margin: 0 0 30px;
}

.youchienkyouyu_kyuzin_leftside ul.youchienkyouyu_kyuzin_tag_list{
	margin: 5px 0 0;
}
/*
.youchienkyouyu_kyuzin_div_links {
	font-size: 13px;
	padding: 0px;
	height: auto;
	width: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	display: block;
	line-height: 25px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}
.youchienkyouyu_kyuzin_div_links a {
	text-decoration: none;
}
.youchienkyouyu_kyuzin_div_links a:hover {
	text-decoration: underline;
}
*/

.youchienkyouyu_kyuzin_gazou{
	position: relative;
	background-repeat: no-repeat;
	background-position: center center;
	border-radius: 4px;
	background-size: cover;
	height: 150px;
	margin: 0 0 10px;
}

.youchienkyouyu_kyuzin_category_sub{
	position: relative;
	overflow: hidden;
}

.youchienkyouyu_kyuzin_category_sub .youchienkyouyu_kyuzin_gazou{
	height: 120px;
}

.youchienkyouyu_kyuzin_category_sub .youchienkyouyu_kyuzin_gazou:after{
	content:"";
	background: rgba(0,0,0,.5);
	display: block;
	width: 100%;
	height: 100%;
	top:0;
	left: 0;
	border-radius: 4px;
}

.youchienkyouyu_kyuzin_category_sub a{
	display: block;
	text-decoration: none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}

.youchienkyouyu_kyuzin_category_sub a:hover{
	opacity: .8;
}

.youchienkyouyu_kyuzin_category_sub h4{
	font-size: 14px;
	letter-spacing: 1px;
	color: #fff;
	font-weight: bold;
	position: absolute;
	top:50%;
	left: 50%;
	width: 95%;
	z-index: 5;
	text-align: center;
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}

/*
h4{
	font-size: 18px;
    font-weight: bold;
    color: #feb396;
    margin: 20px 0;
    position: relative;
    padding: 0 0 0 20px;
}
*/


.youchienkyouyu_kyuzin_tsuiki{
/* 	background-color: rgba(254, 179, 150, 0.15); */
	background: #fff;
	padding:15px;
	border-radius: 4px;
}

.youchienkyouyu_kyuzin_tsuiki h2{
	font-size: 16px;
	font-weight: bold;
	color: #333;
	line-height: 1.5;
	margin: 0 0 20px;
	font-family: "游ゴシック", YuGothic, Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

.youchienkyouyu_kyuzin_tsuiki h2:before{
	content:"";
	display: inline-block;
	margin: 0 5px 0 0;
	background: rgba(254, 179, 150, 1);
	width: 10px;
	height: 10px;
}

.youchienkyouyu_kyuzin_tsuiki p{
	word-break: break-word;
	font-size: 14px;
	margin: 20px 0;
	line-height: 1.5;
	color: #535353;
	font-family: "游ゴシック", YuGothic, Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

.youchienkyouyu_kyuzin_blog{
/* 	background: rgba(254, 179, 150, 0.15); */
	background: #fff;
  padding: 30px;
  margin: 0 auto 40px;
  width: 100%;
  max-width: 1200px;
  box-sizing: border-box;
}

.youchienkyouyu_kyuzin_blog h2{
	text-align: center;
	font-size: 20px;
	letter-spacing: 1px;
	font-weight: bold;
	color: #333;
	line-height: 1.5;
	margin: 0 0 30px;
	font-family: "游ゴシック", YuGothic, Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

.youchienkyouyu_kyuzin_blog.category h2{
	margin: 0 0 15px;
}

.youchienkyouyu_kyuzin_blog h2:before{
	content:"";
	display: block;
	width: 15px;
	height: 15px;
	background: rgba(254, 179, 150,1);
	margin: 0 auto 10px;
}

.youchienkyouyu_kyuzin_blog h2 span{
	display: block;
	font-size: 13px;
	color: rgba(254, 179, 150, 1);
}

.youchienkyouyu_kyuzin_blog-flex{
	-js-display: flex;
	display:flex;
	display:-webkit-box;
	display:-ms-flexbox;
	display: -webkit-flex;
	flex-wrap:wrap;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	width: 100%;

}

.youchienkyouyu_kyuzin_blog-container{
	margin: 0 20px 20px 0;
	width: calc( ( 100% - 60px ) / 4 );
}

.youchienkyouyu_kyuzin_blog-container:nth-of-type(4n){
	margin: 0 0 20px;
}

.youchienkyouyu_kyuzin_blog-container a{
	display: block;
	text-decoration: none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}

.youchienkyouyu_kyuzin_blog-container a:hover{
	opacity: .8;
}

.youchienkyouyu_kyuzin_blog-container-img{
	width: 100%;
	margin: 0 0 15px;
}
.youchienkyouyu_kyuzin_blog-container-img div{
	width: 100%;
	border-radius: 4px;
	height: 180px;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}

.youchienkyouyu_kyuzin_blog-container h3{
	font-size: 15px;
	font-weight: bold;
	line-height: 1.5;
	color: #333;
	margin: 0 0 10px;
	font-family: "游ゴシック", YuGothic, Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

.youchienkyouyu_kyuzin_blog-container h3:after{
	content:"";
	display: block;
	background: rgba(254, 179, 150, 1);
	height: 2px;
	width: 100px;
	margin: 10px 0 0;
}

.youchienkyouyu_kyuzin_blog-container p{
	font-size: 12px;
	color: #959595;
	line-height: 1.5;
	margin: 0 0 15px;
	font-family: "游ゴシック", YuGothic, Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

/*
h1{
	text-align: center;
    letter-spacing: 3px;
    font-size: 25px;
    width: 100%;
    font-family: "Rounded Mplus 1c","游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Verdana, sans-serif;
	font-weight: normal;
}

h2{
	font-size: 20px;
    font-weight: bold;
    width: 93%;
    margin: 10px 0;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    color: #ff8773;
    width: 100%;
}

h3{
	font-size: 20px;
    font-weight: bold;
    width: 93%;
    margin: 10px 0;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    color: #ff8773;
    width: 100%;
}

p{
	font-size: 15px;
}
*/

.youchienkyouyu_kyuzin_category{
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
	border-top: 1px rgba(254, 179, 150, 1) solid;
	padding: 40px 30px 0;
}

.youchienkyouyu_kyuzin_category h2{
	font-size: 20px;
	font-weight: bold;
	color: #333;
	letter-spacing: 1px;
	margin: 0 0 30px;
	font-family: "游ゴシック", YuGothic, Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

.youchienkyouyu_kyuzin_category h2:before{
	content:"";
	display: inline-block;
	margin: 0 10px 0 0;
	background: rgba(254, 179, 150, 1);
	width: 15px;
	height: 15px;
	vertical-align: 1px;
}

.youchienkyouyu_kyuzin_category h2 span{
	display: inline-block;
	margin: 0 0 0 10px;
	font-size: 13px;
	color: rgba(254, 179, 150, 1);
}

.youchienkyouyu_kyuzin_category-flex{
	-js-display: flex;
	display:flex;
	display:-webkit-box;
	display:-ms-flexbox;
	display: -webkit-flex;
	flex-wrap:wrap;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
}

.youchienkyouyu_kyuzin_category-container{
	margin: 0 20px 20px 0;
	width: calc( ( 100% - 40px ) / 3 );
}

.youchienkyouyu_kyuzin_category-container:nth-of-type(3n){
	margin: 0 0 20px;
}

.youchienkyouyu_kyuzin_category-container a{
	display: block;
	width: 100%;
	height: 300px;
	position: relative;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}

.youchienkyouyu_kyuzin_category-container a:hover{
	opacity: .8;
}

.youchienkyouyu_kyuzin_category-container-img{
	position: relative;
	z-index: 0;
	display: block;
	width: 90%;
	height: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	border-radius: 4px;
}

.youchienkyouyu_kyuzin_category-container-info{
	position: absolute;
	bottom: 20px;
	right: 0;
	z-index: 1;
	background: #fff;
	display: block;
	padding: 25px;
	width: 80%;
	box-shadow: 0 2px 4px rgba(0,0,0,.3);
}

.youchienkyouyu_kyuzin_category-container-info h3{
	font-size: 15px;
	color: #333;
	line-height: 1.5;
	font-weight: bold;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	font-family: "游ゴシック", YuGothic, Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

.youchienkyouyu_kyuzin_category-container-info p{
	font-size: 13px;
	color: #959595;
	line-height: 1.5;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	font-family: "游ゴシック", YuGothic, Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

.youchienkyouyu_kyuzin_cat_description{
	font-size: 14px;
	color: #535353;
	text-align: center;
	line-height: 1.5;
	margin: 0 0 20px;
	font-family: "游ゴシック", YuGothic, Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

@media screen and (max-width:960px) {
	
	.common_pc{
		display: none;
	}
	
	.common_sp{
		display:block;
	}
	
	.youchienkyouyu_kyuzin_header{
		padding: 10px;
	}
	
	.youchienkyouyu_kyuzin_header_title{
		font-size: 14px;
	}
	
	.youchienkyouyu_kyuzin_header_nav{
		display: block;
		padding: 0 10px;
	}
	
	.youchienkyouyu_kyuzin_header_nav_link{
		display: block;
		padding: 15px 10px;
		border-bottom: 1px #fff solid;
		box-sizing: border-box;
		margin: 0;
	}
	
	.youchienkyouyu_kyuzin_header_nav_link:last-of-type{
		border-bottom: none;
	}
	
	.youchienkyouyu_kyuzin_container{
		padding: 30px 10px;
	}
	
	.youchienkyouyu_kyuzin_blog{
		padding: 20px 15px;	
	}
	
	.youchienkyouyu_kyuzin_blog-flex{
		-webkit-box-pack:justify;
		-ms-flex-pack:justify;
		-webkit-justify-content:space-between;
		justify-content:space-between;
	}
	
	.youchienkyouyu_kyuzin_blog-container{
		width: calc( ( 100% - 20px ) / 2 );
		margin: 0 0 20px;
	}
	
	.youchienkyouyu_kyuzin_category{
		padding: 30px 10px 0;	
	}
	
	.youchienkyouyu_kyuzin_category-flex{
		-webkit-box-pack:justify;
		-ms-flex-pack:justify;
		-webkit-justify-content:space-between;
		justify-content:space-between;
	}
	
	.youchienkyouyu_kyuzin_category-container{
		width: calc( ( 100% - 20px ) / 2 );
		margin: 0 0 20px;
	}
	
	.youchienkyouyu_kyuzin_category-container a{
		height: 220px;
	}

}

@media screen and (max-width:750px) {
	.youchienkyouyu_kyuzin_container.detail_page{
		display: block;
	}
	.youchienkyouyu_kyuzin_rightside{
		width: 100%;
		margin: 0 0 40px;
	}
	.youchienkyouyu_kyuzin_leftside{
		width: 100%;
		margin: 0;
	}
}

@media screen and (max-width:640px) {
	
	.youchienkyouyu_kyuzin_mainimg{
		width: 100%;
	}
	
	.youchienkyouyu_kyuzin_mv_blog{
		right: 50%;
		top: inherit;
		bottom: 10px;
		-moz-transform: translateX(50%);
		-ms-transform: translateX(50%);
		-webkit-transform: translateX(50%);
		transform: translateX(50%);
	}
	
	.youchienkyouyu_kyuzin_mv_blog .youchienkyouyu_kyuzin_tag_link{
		font-size: 12px;
	}
	
	.youchienkyouyu_kyuzin_mv_block{
		height: 400px;
	}
	
	.youchienkyouyu_kyuzin_mv_blog{
		padding: 15px 10px;	
		background: rgba(255,255,255,.9);
	}
	
	.youchienkyouyu_kyuzin_mv_blog:before{
		color: rgba(255,255,255,.9);
		transform: rotate(0);
		left: 0;
		top:-35px;
		font-size: 35px;
	}
	
	.youchienkyouyu_kyuzin_mv_title{
		font-size: 18px;
		margin: 0 0 15px;
	}
	
	.youchienkyouyu_kyuzin_mv_btn{
		font-size: 12px;
		height: 35px;
		line-height: 33px;
	}
	
	.youchienkyouyu_kyuzin_blog-container{
		width: 100%;
	}
	
	.youchienkyouyu_kyuzin_category-container{
		width: 100%;
	}
	
	.youchienkyouyu_kyuzin_category-container-info{
		padding: 10px;
		width: 90%;
	}
	
	.youchienkyouyu_kyuzin_category-container a{
		height: 180px;
	}
	
	.youchienkyouyu_kyuzin_category_label{
		font-size: 12px;
	}
	
	.youchienkyouyu_kyuzin_detail_title{
		font-size: 18px;
	}
	
}

ul.page-numbers{
	-js-display: flex;
	display:flex;
	display:-webkit-box;
	display:-ms-flexbox;
	display: -webkit-flex;
	-webkit-box-align:center;
	-ms-flex-align:center;
	-webkit-align-items:center;
	align-items:center;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	-webkit-justify-content:center;
	justify-content:center;
	margin: 20px 0;
	padding: 0;
	list-style: none;
}

ul.page-numbers .other{
	margin: 0 7px;
	font-size: 13px;
	color: #121212;
	font-family: "游ゴシック", YuGothic, Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

ul.page-numbers .other span{
	color: rgba(254, 179, 150, 1);
	font-weight: bold;
	margin: 0;
}

ul.page-numbers .other a{
	color: #121212;
	margin: 0;
	text-decoration: none;
}

ul.page-numbers .other a.next,
ul.page-numbers .other a.prev{
	font-size: 12px;
}

ul.page-numbers .other a.prev:before{
	content: "";
  display: inline-block;
  width: 5px;
  height: 5px;
  border: 1px solid;
  border-color: transparent transparent #121212 #121212;
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  vertical-align: 1px;
  margin: 0 3px 0 0;
}

ul.page-numbers .other a.next:after{
	content:"";
	display:inline-block;
	width: 5px;
	height: 5px;
	border: 1px solid;
	border-color: #121212 #121212 transparent transparent;
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
  vertical-align: 1px;
  margin: 0 0 0 3px;
}




